using LinqToDB.Mapping;

namespace Azaion.Flights.Database.Entities;

[Table("annotations")]
public class Annotation
{
    [PrimaryKey]
    [Column("id")]
    public string Id { get; set; } = string.Empty;

    [Column("media_id")]
    public string MediaId { get; set; } = string.Empty;
}
